/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "Preferencias nuevas";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "Ha creado nuevas preferencias para %@. ¿Desea utilizar estos valores a partir de ahora?";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "Usar preferencias nuevas";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "Usar preferencias originales";
